<effect> 


  <affine_animation x="0" y="0" w="1024" h="768" filename="data/effects/animations/excellent.anim.xml" autoremove="1">
    <image w='300' x='-100' y='-100'  h='120' filename='data/gfx/excellent.png'/>      
  </affine_animation>






</effect>
